---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libframecnt03.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1B6C0, symBinAddr: 0x3020, symSize: 0x0 }
  - { offsetInCU: 0x8CB2, offset: 0x8CB2, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1B6C8, symBinAddr: 0x3028, symSize: 0x0 }
  - { offsetInCU: 0x8CCB, offset: 0x8CCB, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x15D0, symSize: 0x30 }
  - { offsetInCU: 0x8F0E, offset: 0x8F0E, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE10, symBinAddr: 0x1600, symSize: 0x50 }
  - { offsetInCU: 0x8FE9, offset: 0x8FE9, size: 0x8, addend: 0x0, symName: _Java_framecnt03_check, symObjAddr: 0xE60, symBinAddr: 0x1650, symSize: 0xA2 }
...
